@import url('https://fonts.googleapis.com/css?family=Open+Sans');
*{
	margin: 0;
	padding: 0;
	border: 0;
}

@font-face{
	font-family: 'Futura';
	src: url('../fonts/futura-condensed-bold-oblique.ttf');
}

body{
	background: #212121;
	color: #fff;
	font-family: 'Futura','Open Sans', sans-serif;
}

a#sair{
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 50px;
	float: right;
	font-size: 15px;
	text-align: center;
	padding: 5px 10px;
	text-decoration: none;
	background: #888;
	color: #333;
	border: 1px solid #333;
	border-radius: 5px;
}
a#sair:hover{background: #eee;}
h1{
	width: 100%;
	display: block;
	text-align: center;
	line-height: 180px;
	font-size: 4.5em;
	text-transform: uppercase;
	margin-bottom: 15px;
}
ul#menu{
	width: 90%;
	margin-left: 5%;
	list-style-type: none;
}
ul#menu li{
	float: left;
	width: 33.333%;
	text-align: center;
}
ul#menu li .logo{
	width: 250px;
	height: 250px;
	margin: auto;
	background: url(../imagens/sprite-menu.png);
}
ul#menu li a{text-decoration: none;}
ul#menu li h2{
	color: #fff;
	font-size: 25px;
	margin-top: 10px;
}
/* Tri Logic */
ul#menu li .tri-logic{background-position: 0px 0;}
ul#menu li .tri-logic.disable{background-position: -250px 0;}
/* Logic me */
ul#menu li .logic-me{background-position: -500px 0;}
ul#menu li .logic-me.disable{background-position: -750px 0;}
/* Oficinas */
ul#menu li .oficinas{background-position: -1000px 0;}
ul#menu li .oficinas.disable{background-position: -1250px 0;}
ul#oficinas{
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
}
ul#oficinas li{width: 100%;}
ul#oficinas li h3{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #aaa;
	margin-bottom: 5px;
}
ul#oficinas li ul{
	width: 100%;
	list-style-type: decimal;
	border-bottom: 1px solid #121212;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
ul#oficinas li ul li{
	width: 340px;
	margin-left: 40px;
	line-height: 35px;
}
ul#oficinas li ul li a{
	width: 100%;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#oficinas li.feedback{
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #666;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 7px;
	margin-bottom: 60px;
	cursor: pointer;

}
ul#oficinas li.hard ul{border-bottom: 0;}
/* Modal Feedback*/
#overlay{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	background: rgba(0,0,0,0.5);
	z-index: 9;
}
#modal_feeback,
.modal_feedback{
	width: 500px;
	padding: 5px;
	height: 80vh;
	background: #fff;
	z-index: 10;
	position: fixed;
	top: 10vh;
	left: 50%;
	margin-left: -250px;
	border-radius: 7px;
}
#modal_feeback iframe,
.modal_feedback iframe{
	width: 100%;
	height: 100%;
	border-radius: 7px;
}
#modal_feeback #close_modal,
.modal_feedback .close_modal{
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #666;
	position: absolute;
	margin-left: 440px;
	margin-top: 10px;
	cursor: pointer;
	font-size: 18px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
}
/* Mobile */
@media screen and (max-width: 800px){
	h1{font-size: 2.8em;}
	ul#menu li{
		width: 100%;
		display: block;
		margin-bottom: 50px;
	}
	/* Oficinas */
	ul#oficinas{
		width: calc(100% - 20px);
		margin-left: 10px;
	}
	ul#oficinas li ul li{width: calc(100% - 40px);}
	/* Modal Feedback*/
	#modal_feeback,
	.modal_feedback{
		width: 90%;
		left: 5%;
		margin-left: 0;
	}
	#modal_feeback #close_modal{margin-left: calc(100% - 70px);}
}